Subject: [6lo] Comments on draft-sajjad-6lo-wban

From: sajjad akbar <[email-masked]>
Date: Sat, 20 Oct 2018 19:18:30 +1100

Dear fellows,

We have incorporated the comments received in the IETF meeting Singapore,
specifically on security. We will really appreciate your comments on this
draft
https://datatracker.ietf.org/doc/draft-sajjad-6lo-wban/

We are going to upload another revision of the draft before IETF 103, so
please let us know your feedback. We are planning to add fragmentation in
it.

Those who are new on this group, our draft is incorporating IEEE 802.15.6
with IPv6. The goal is to manage life threatening medical conditions using
IEEE 802.15.6 based monitoring sensors. Please have a look and let us know
your thoughts on it.

Regards
Sajjad